package com.eactive.eai.adapter.websocket;

public class WebSocketAdapterException extends Exception {
	public WebSocketAdapterException() {
		super("WebSocketAdapterException is occured.");
	}

	public WebSocketAdapterException(String msg) {
		super(msg);
	}
}
